Skip to main content
GET
List packages

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: packageType, location, company, creator, operations, moves, moveLines

Example:

"packageType,location"

filter[id]
string

Comma-separated list of IDs to filter by

Example:

"architecto"

filter[name]
string

Filter by package name

Example:

"PACK"

filter[package_type_id]
string

Filter by package type IDs

Example:

"architecto"

filter[location_id]
string

Filter by location IDs

Example:

"architecto"

filter[company_id]
string

Filter by company IDs

Example:

"architecto"

sort
string

Sort field

Example:

"-created_at"

Response

Success